@import url("https://fonts.googleapis.com/css2?family=Baskervville:ital,wght@0,400..700;1,400..700&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Tangerine:wght@400;700&display=swap");

/* @font-face {
  font-family: ArimaKoshi;
  src: url(../fonts/ArimaKoshi-Regular.otf);
} */

/* common css format */

* {
  padding: 0;
  margin: 0;
  --primary-color: #93653a;
  --secondary-color: #6f4d2d;
  --light-color: #fff;
  --dark-color: #36211c;
  --Baskervville-font: "Baskervville", serif;
  --Montserrat-font: "Montserrat", sans-serif;
  --Tangerine-font: "Tangerine", cursive;
}

.primary-font {
  font-family: var(--Baskervville-font) !important;
}

.sectondary-font {
  font-family: var(--Tangerine-font) !important;
}

.tertiary-font {
  font-family: var(--Montserrat-font) !important;
}

.primary-text-color {
  color: var(--primary-color) !important;
}

.secondary-text-color {
  color: var(--secondary-color) !important;
}

html {
  overflow-x: hidden !important;
}

body {
  overflow-x: hidden !important;
  font-family: var(--Montserrat-font) !important;
}

ul,
p {
  padding: 0 !important;
  font-family: var(--Montserrat-font);
}

a {
  text-decoration: none !important;
}

.invert {
  -webkit-filter: invert(1);
  filter: invert(1);
}

.sectionpad {
  padding: 70px 0;
}

.sectionpadtop {
  padding-top: 70px;
}

.sectionpadbottom {
  padding-bottom: 70px;
}

html.lenis,
html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  -ms-scroll-chaining: none;
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  padding: 0 !important;
  margin: 0 !important;
}

.borderBox {
  border: 2px solid var(--primary-color);
}

.text-balance {
  text-wrap: balance;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
  appearance: textfield;
  /* Standard property for future compatibility */
}

.desktopView {
  display: block !important;
}

.mobileView {
  display: none !important;
}

/* owl carousel */

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent !important;
  color: #fff;
  text-decoration: none;
}

/* new navbar css */

div#offcanvasExample {
  z-index: 9999999;
}

.header-container {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  right: 0;
  padding: 10px 0;
  background-color: #f8dec9 !important;
  z-index: 11;
  transition: all 0.5s ease-in-out;
  z-index: 99999;
}

.header-container.scrolled {
  background: #f8dec9 !important;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-box-shadow: rgb(160 144 110 / 34%) 0px 6px 12px -2px,
    rgb(160 144 110 / 11%) 0px 3px 7px -3px;
  box-shadow: rgb(160 144 110 / 34%) 0px 6px 12px -2px,
    rgb(160 144 110 / 11%) 0px 3px 7px -3px;
  transition: all 0.5s ease-in-out;
}

.header-container .menuImg {
  filter: brightness(0) saturate(100%) invert(44%) sepia(7%) saturate(3738%)
    hue-rotate(347deg) brightness(89%) contrast(78%);
  transition: all 0.3s ease-in-out;
}

.header-container .navLogoImg,
.header-container .nav-call-img {
  filter: brightness(0) saturate(100%) invert(44%) sepia(7%) saturate(3738%)
    hue-rotate(347deg) brightness(89%) contrast(78%);
  transition: all 0.3s ease-in-out;
}

.header-container .nav-btn {
  border-radius: 30px;
  padding: 6px 15px;
  border: 1px solid var(--primary-color);
  background: rgba(249, 242, 231, 0.2);
  font-family: var(--Montserrat-font);
  /* filter: blur(5px); */
  backdrop-filter: blur(5px);
  color: var(--primary-color) !important;
  transition: all 0.4s ease-in-out;
}

.navbar-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 1rem 8rem;
  background: var(--light-color);
  gap: 1rem;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.menu {
  display: none;
  width: 27px;
  cursor: pointer;
}

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2rem;
}

.logo-img {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  width: 70px;
  max-width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.offCanvasLogoWrap {
  display: flex;
  justify-content: start;
  align-items: center;
}

.navLogoImg.navImg1 {
  width: 115px;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.navLogoImg.navImg2 {
  width: 120px !important;
  height: 100% !important;
  -o-object-fit: contain;
  object-fit: contain;
}

/* .mobFloorCarousel img {
  width: 100% !important;
  height: 400px !important;
} */

.mobFloorCarousel img {
  width: 100%;
  display: block;
}

.navLinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  gap: 1.25rem;
}

.navLinks .navLink {
  display: block;
  text-transform: capitalize;
  cursor: pointer;
  position: relative;
  font-family: CeraPro;
  color: var(--primary-color);
  font-size: 1rem;
  text-transform: capitalize;
  padding: 10px;
}

.navIcon {
  width: 35px;
  height: 35px;
}

.navLinks .navLink::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  bottom: -5px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  border-radius: var(--radius-full);
  background-color: var(--primary-pink);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navLinks .navLink:hover::after {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.line {
  width: 1px;
  height: 20px;
  background-color: rgba(88, 89, 91, 0.18);
}

.btn-contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.35rem;
  color: var(--light);
  padding: 0.5rem 1rem;
  font-family: var(--TT_Neoris_Medium);
  cursor: pointer;
  font-weight: 500;
  font-size: 1.05rem;
  margin: 0 0 0 1rem;
  border-radius: 9px;
  background-color: var(--primary-pink);
}

.offcanvas {
  background-color: var(--light);
}

.offcanvas.offcanvas-end {
  width: 100%;
}

.offcanvas.offcanvas-end .offcanvas-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
  /* background-color: var(--primary-color); */
}

.offcanvas-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.offcanvas-logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/* .navCloseIcon {
  filter: invert(1);
} */

.offcanvas-close {
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  border-radius: 100px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: var(--light);
  -webkit-transform: translateY(4px) scale(0.95);
  -ms-transform: translateY(4px) scale(0.95);
  transform: translateY(4px) scale(0.95);
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.offcanvas-close i {
  font-size: 1.1rem;
}

.offcanvas-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2.5rem;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  margin: 1rem 0;
}

.offcanvas-link {
  display: block;
  font-size: 1.35rem;
  font-family: var(--Tartuffo-Regular);
  font-weight: 400;
  color: var(--primary-blue);
  text-transform: capitalize;
  position: relative;
  width: 100%;
  cursor: pointer;
}

.offcanvas-link::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #0000001a;
  left: 0;
  bottom: -15px;
}

.offcanvas-link:last-child:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: transparent;
  left: 0;
  bottom: -15px;
}

.offcanvas-logo .logo-img {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  width: 250px;
  max-width: 100%;
}

.nav-btn {
  border-radius: 30px;
  padding: 6px 15px;
  border: 1px solid #f9f2e7;
  background: rgba(249, 242, 231, 0.2);
  font-family: var(--Montserrat-font);
  backdrop-filter: blur(4px);
  color: #fff;
}

/* extra css */

.locatePic1 {
  position: absolute;
  top: 16%;
  right: 33%;
}

.mapLocHighlighter {
  width: 40px;
  height: 40px;
}

.mapLocationView {
  width: 150px;
  height: auto;
  border-radius: 10px;
  overflow: hidden;
  position: absolute;
  top: 27%;
  right: 24%;
  visibility: hidden;
  transition: opacity 0.4s ease, transform 0.4s ease;
  transform: translateY(10px);
  /* start slightly lower */
}

.mapLocationView.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  /* smooth upward motion */
}

/* media query */

@media only screen and (max-width: 1400px) {
  .navbar-container {
    padding: 1rem 4rem;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
  }
}

@media only screen and (max-width: 1200px) {
  .navbar-container {
    padding: 1rem 2rem;
  }

  .navLinks {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    gap: 1rem;
  }
}

@media only screen and (max-width: 1080px) {
  .navbar-container {
    padding: 1rem 2rem;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
  }

  .menu {
    display: block;
  }

  .navLinks {
    display: none;
  }
}

/* overview Section */

.contactFormWrap {
  /* background-color: var(--primary-color); */
  width: 100%;
  padding: 20px;
  border-radius: 0px;
}

.contactFormWrap .inputField {
  background-color: transparent;
  border-bottom: 2px solid var(--primary-color);
  color: var(--primary-color);
  border-radius: 0px !important;
}

.formHead {
  color: var(--light-color);
}

.contactFormWrap ::placeholder {
  color: var(--primary-color);
  opacity: 1;
  /* Firefox */
}

.contactFormWrap .submitBtn {
  background-color: var(--primary-color);
  color: var(--light-color);
  padding: 10px 13px;
  text-align: center;
  width: 100%;
  font-weight: 600;
  border-radius: 8px;
  border: none;
  text-transform: uppercase;
}

/* form  css */

.modal-dialog {
  position: relative;
  margin-top: 120px !important;
}

p.ms-2.form-para {
  font-size: 13px;
}

.inputField {
  font-family: var(--Montserrat-font);
  padding: 10px 13px 10px 10px;
  color: #6f4d2d;
  /* border-radius: 5px; */
  background: transparent;
  border-bottom: 1px solid rgba(147, 101, 58, 0.54);
  border-left: unset;
  border-right: unset;
  border-top: unset;
  width: 100%;
  font-size: 20px !important;
}

::placeholder {
  color: #6f4d2d;
  opacity: 1;
  /* Firefox */
}

.submitBtn,
.clickBtn {
  font-family: var(--Montserrat-font);

  border: 1px solid #93653a !important;
  background: rgba(147, 101, 58, 0.1);
  padding: 10px 13px;
  text-align: center;
  width: 120px;
  font-weight: 400;
  border-radius: 30rem;
  margin-top: 15px !important;
  color: var(--primary-color);
}

.thankBtn {
  width: 200px;
}

.error {
  color: red;
  font-size: 14px;
  text-align: left;
  display: flex;
  margin-top: 5px;
  /* height: 15px; */
}

/* modal */

.modal-body {
  /* background-color: var(--primary-color); */
  padding: 20px !important;
}

.modal-body .contactFormWrap {
  width: 100% !important;
}

.modal-body .contactFormWrap .formHead {
  font-size: 25px;
  text-align: center;
  /* font-weight: 600; */
}

.modal-body .formInput {
  width: 100%;
  font-size: 20px;
  padding: 10px 15px;
}

/* desktop cta */

.rightWhiteBorder {
  border-right: 2px solid var(--light-color);
}

.desktopCtaSection {
  display: block;
  font-family: var(--Montserrat-font);
}

.mobileCTASection {
  display: none;
}

.ctaIcon {
  width: 25px;
  height: 25px;
}

.brochureCTABtnWrap {
  position: fixed;
  bottom: 60px;
  left: 20px;
  z-index: 100;
}

.enquireCTABtnWrap {
  position: fixed;
  bottom: 60px;
  right: 20px;
  z-index: 100;
}

.brochureCTABtnWrap a,
.enquireCTABtnWrap a {
  display: inline-block;
  padding: 10px 15px;
  background-color: var(--primary-color);
  font-weight: 600;
  color: var(--light-color);
  border-radius: 10px;
  transition: all 0.2s ease-in-out;
  border: 2px solid var(--light-color);

  display: none !important;
}

/* page loader */

.loading-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}

#pageloader {
  background: rgba(255, 255, 255, 0.9);
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999999;
  top: 0;
}

#pageloader img {
  /* left: 50%; */
  /* width: 100%; */
  /* margin-left: -32px; */
  /* margin-top: -32px; */
  position: absolute;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.otploding_wrap {
  display: none;
  margin-bottom: 0 !important;
}

.otp_box {
  display: none;
}

/* footer */
.footerSection {
  background-color: var(--primary-color);
  padding-top: 40px;
}

.callTextInfo {
  font-size: 25px;
  font-weight: 600;
}

.footerLogoWrap {
  display: flex;
  justify-content: center;
  margin-bottom: -65px;
}

.footerContentWrap {
  background: url("../images/bg/footBg.png") no-repeat top/cover;
  padding: 80px 0 0 0;
}

.footTextWrap {
  margin: 0 auto;
  color: var(--primary-color);
  text-align: center;
  /* text-wrap: balance; */
}

.copyrightText {
  border-top: 1px solid rgba(12, 21, 42, 0.21);
  padding: 10px 0;
  display: flex;
  justify-content: space-between;
}

/* thankyou page */

.thankyouHeader {
  background-color: #f5f5f5;
}

.thankyouHeader .navIcon {
  filter: brightness(0) saturate(100%) invert(0%) sepia(97%) saturate(7471%)
    hue-rotate(143deg) brightness(99%) contrast(99%);
}

.thankyourwrap {
  margin-top: 80px;
}

/* page Heading */

.pageTitle {
  font-size: 2.865vw;
  font-family: var(--Baskervville-font);
  font-weight: 300;
}

.sectionHead {
  font-family: var(--Baskervville-font);
  font-size: 2.8vw;
  font-weight: 400;
  color: var(--secondary-color);
}

.sectionSubHead {
  font-family: var(--Tangerine-font);
  font-size: 2.083vw;
  font-weight: 700;
  color: var(--primary-color);
}

/* ------------------ banner section ------------------------ */

.bannerSection {
  /* background: url("../images/banner/w3.webp") no-repeat top / cover; */
  height: auto;
}

#banner .sectionHeadWrap {
  margin-top: 40%;
}

#banner .banner-text1 {
  font-size: 1.8vw;
}

#banner .banner-text2 {
  font-size: 1.146vw;
}

/* ------------------ overview section ------------------------ */

.overviewSection {
  background: url("../images/overview/overview-bg.webp") no-repeat center/cover;
  height: auto;
  padding-bottom: 18vw !important;
  position: relative;
}

.overviewformWrap {
  position: relative;
  z-index: 50;
}

#overview .overviewLogoImgWrap {
  position: absolute;
  left: 0;
  right: 0;
  top: 80px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  width: 35%;
  z-index: 5;
}

.overview-text {
  color: var(--primary-color);
  font-family: var(--Baskervville-font);
  font-style: italic;
  font-weight: 600;
  font-size: 1.823vw;
  text-align: center;
  width: 78%;
  margin: 0 auto !important;
}

.overviewBtn {
  display: flex;
  column-gap: 10px;
  align-items: center;

  border-radius: 30px;
  border: 1px solid #93653a;
  background: rgba(255, 255, 255, 0.1);
  padding: 8px 15px;
  display: inline-flex;
  backdrop-filter: blur(4px);
}

.overview-content-wrap {
  position: relative;
  z-index: 10;
}

#overview .sectionHeadWrap,
#overview .overviewformWrap {
  margin-top: 60% !important;
}

.overview-pointer-text li {
  color: #6f4d2d;
  font-size: 18px;
  margin: 10px 0 !important;
  margin-left: 20px !important;
}

.form-title {
  font-family: var(--Tangerine-font);
  font-size: 2.8vw;
  color: var(--primary-color);
  font-weight: 700;
}

.overview-building-Wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  /* width: 80%; */
  width: 100%;
  z-index: 40;
}

.overview-building-Wrap img {
  clip-path: inset(100% 0% 0% 0%);
  transition: clip-path 2s linear;
}

/* reveal */
.reveal .overview-building-Wrap img {
  clip-path: inset(0% 0% 0% 0%);
  transform: translateY(0);
}

/* ------------------ amenity section ------------------------ */

.amenitySection {
  background: url("../images/amenity/amenity-bg.jpg") no-repeat top/cover;
  /* height: 100vh; */
}

.swiper {
  width: 100%;
  height: 100%;
}

/* .amenitySwiper .swiper-button-prev {
  top: 50% !important;
  right: unset !important;
  left: 80px !important;
  position: relative;
}

.amenitySwiper .swiper-button-next {
  top: 50%;
  left: unset !important;
  right: 80px !important;
  position: relative;
} */

.swiper-slide {
  text-align: center;
  font-size: 18px;
  /* background: #444; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiperThumbSlider {
  width: 80% !important;
  margin: 30px auto !important;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

.mySwiper2 {
  height: 80%;
  width: 100%;
}

.mySwiper {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0;
}

.mySwiper .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}

img.swiper-arrow.left-arrow {
  left: 18px;
  position: relative;
}

img.swiper-arrow.right-arrow {
  right: 18px;
  position: relative;
}

/* .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
} */

.ameni_txt {
  position: absolute;
  right: 3%;
  bottom: 5%;
  font-family: var(--Baskervville-font);
  font-size: 45px;
  color: #f9f2e7;
  text-transform: uppercase;
  margin-bottom: 0;
}

/* ------------------ config section ------------------------ */

.configContentWrap {
  padding: 50px 0 50px 50px;
}

.blurImg {
  filter: blur(5px);
}

.vkSwiperArrow {
  width: 40px;
  height: 40px;
}

.config-img-wrap .swiper-slide img {
  padding: 30px;
}

.carousel-control-next-icon {
  opacity: 1 !important;
  /* display: none;  */
}

.carousel-control-next,
.carousel-control-prev {
  opacity: 1 !important;
}

.config-img-wrap {
  background: var(--light-color);
  /* display: flex;
  align-items: center; */
}

.configCarousel img {
  padding: 60px 30px;
  filter: blur(4px);
}

.configSection {
  background: url("../images/config/config-bg.jpg") no-repeat top/cover;
}

.config-tab-wrap .nav-link {
  border: 2px solid var(--primary-color);
  border-radius: 0 !important;
  font-variant: var(--Baskervville-font);
  color: var(--secondary-color);
}

.config-tab-wrap .nav {
  column-gap: 20px;
}

.nav-link:hover {
  color: var(--secondary-color) !important;
}

.nav-link.active:hover {
  color: var(--light-color) !important;
}

.config-tab-wrap .nav-link.active {
  background: var(--primary-color) !important;
  box-shadow: 8px 8px 25px 0 rgba(0, 0, 0, 0.25);
}

.view-3bhk-content,
.view-4bhk-content,
.view-floor-content {
  display: none;
}

.content-head {
  color: var(--primary-color);
  font-family: var(--Baskervville-font);
  font-size: 3vw;
  font-weight: 400;
  text-transform: uppercase;
  text-align: left;
}

.view-3bhk-content,
.view-4bhk-content,
.view-floor-content {
  display: none;
}

.config-tab-wrap .bhk2-tab.active .view-2bhk-content {
  display: block !important;
}

.config-tab-wrap .bhk3-tab.active .view-3bhk-content {
  display: block !important;
}

.config-tab-wrap .bhk4-tab.active .view-4bhk-content {
  display: block !important;
}

.config-tab-wrap .floor-tab.active .view-floor-content {
  display: block !important;
}

.content-feet {
  font-size: 22px;
  font-weight: 500;
  text-align: left;
}

.config-btn-wrap {
  display: flex;
  justify-content: flex-start !important;
}

/* .view-tab-content .content-text {
  width: 60%;
} */

.config-btn {
  border-radius: 1000px;
  border: 1px solid #93653a;
  padding: 8px 13px;
  color: var(--primary-color);
  display: inline-block;
  background: rgba(147, 101, 58, 0.1);
  backdrop-filter: blur(4px);
}

/* ------------------ gallery section ------------------------ */

.gallerySection {
  position: relative;
}

#gallery .galleryThumbSwiper .swiper-slide img,
#gallery .galleryExtThumbSwiper .swiper-slide img {
  opacity: 0.4 !important;
}

#gallery .galleryThumbSwiper .swiper-slide-thumb-active img,
#gallery .galleryExtThumbSwiper .swiper-slide-thumb-active img {
  opacity: 1 !important;
}

.gallery-overlay img {
}

.gallery-content-wrap {
  /* position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%; */
}

.gallery-content-wrap {
  display: flex;
  justify-content: space-between;
  align-items: end;
}

.galleryTab {
  border: 2px solid var(--primary-color);
  background: transparent;
  border-radius: 0px !important;
  color: var(--primary-color) !important;
  text-transform: uppercase;
  font-family: var(--Baskervville-font);
  color: var(--light-color) !important;
  border: 2px solid var(--primary-color) !important;
}

.gallery-content-wrap .nav {
  gap: 10px;
}

.galleryTab.active {
  background: var(--primary-color) !important;
}

.galleryContent {
  position: absolute;
  top: 80px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 99;
}

.galleryThumbSwiper,
.galleryExtThumbSwiper {
  position: absolute !important;
  bottom: 0;
  left: 9%;
  z-index: 110 !important;
}

.galleryThumbSwiper,
.galleryExtThumbSwiper {
  width: 35%;
  height: 200px;
}

.galleryThumbSwiper .swiper-arrow {
  width: 55px;
  height: 55px;
}

.galleryDisplaySwiper .swiper-gal-button-next,
.galleryExtDisplaySwiper .swiper-button-next {
  position: absolute;
  /* right: 36% !important; */
  left: 46% !important;
  bottom: 120px !important;
  top: unset !important;
  z-index: 99;
}

.galleryDisplaySwiper .swiper-gal-button-prev,
.galleryExtDisplaySwiper .swiper-button-prev {
  position: absolute;
  /* right: 36% !important; */
  left: 60px !important;
  bottom: 120px !important;
  top: unset !important;
  z-index: 99;
}

.gallery-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.3) 0%,
      rgba(0, 0, 0, 0.3) 100%
    ),
    linear-gradient(
      180deg,
      rgba(255, 255, 255, 0.64) 0%,
      rgba(255, 255, 255, 0) 37.06%
    ),
    linear-gradient(180deg, rgba(0, 0, 0, 0) 74.31%, #000 100%);
}

.upper-wave-img-wrap {
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  z-index: 999;
}

.lower-wave-img-wrap img,
.upper-wave-img-wrap img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(80%) saturate(0%)
    hue-rotate(246deg) brightness(113%) contrast(100%);
}

.lower-wave-img-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
}

.mobileGalleryContentWrap {
  background: url(../images/config/config-bg.jpg) no-repeat top / cover;
}

#banner img {
    margin-top: 40px;
}

/* ------------------ about us section ------------------------ */

.aboutIcon {
  width: 60px;
  height: 60px;
}

#about .sectionHead {
  font-size: 2.4vw;
}

/* ------------------ qr section ------------------------ */

.qrImg {
  width: 120px;
  height: 120px;
  margin: 20px 0;
}

/* ------------------ media query ------------------------ */

/* media query */

@media only screen and (max-width: 1400px) {
  .amenitySection .swiperThumbSlider .swiper-slide img {
    width: 90% !important;
    height: auto !important;
  }
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 992px) {
  .desktopMenuWrap {
    display: none;
  }

  .mobileMenuWrap {
    display: block;
  }

  .menuToggleBtn {
    border: none;
    width: 50px;
    height: 50px;
    padding: 8px;
    border-radius: 8px;
    background-color: var(--primary-color);
  }
}

@media only screen and (max-width: 768px) {
  .sectionpad {
    padding: 40px 0;
  }

  .bannerSection {
    /* background: url(../images/banner/m3.webp) no-repeat top / cover; */
    height: auto;
  }

  .aboutCardWrap {
    margin: 20px 0;
  }

  .legacyYears {
    width: 80% !important;
    height: auto !important;
  }

  .navLogoImg.navImg1 {
    width: 130px;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
  }

  .offcanvas-link {
    font-size: 18px;
  }

  .navLogoImg.navImg1 {
    width: 110px;
    height: 100%;
  }

  .desktopView {
    display: none !important;
  }

  .mobileView {
    display: block !important;
  }

  .header-container {
    padding: 15px 0;
  }

  .star1ImgWrap {
    width: 50px;
  }

  .star2ImgWrap {
    display: none;
  }

  .sectionpadtop {
    padding-top: 40px;
  }

  .sectionpadbottom {
    padding-bottom: 40px;
  }

  .desktopCtaSection {
    display: none;
  }

  .mobileCTASection {
    font-family: var(--Montserrat-font);
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99999;
    background: var(--primary-color);
    padding: 10px;

    display: none;
  }

  .navCallBtn {
    display: none;
  }

  .sectionHead {
    font-size: 28px;
    text-align: center;
    text-wrap: balance;
  }

  h1.sectionHead.text-center {
    margin-top: 30px !important;
  }

  .sectionSubHead {
    font-size: 27px;
    text-wrap: balance;
    margin-top: 15px !important;
    text-align: center;
  }

  .overview-pointer-text li {
    font-size: 13px;
  }

  .form-title {
    font-size: 28px;
    text-align: center;
  }

  .overviewText {
    text-wrap: balance;
  }

  .sectionSubhead {
    font-size: 1.5rem;
  }

  p {
    font-size: 14px;
  }

  /* overview */

  .overview-text {
    font-size: 16px;
    width: 95%;
  }

  #overview .sectionHeadWrap,
  #overview .overviewformWrap {
    margin-top: 35px !important;
  }

  .overviewSection {
    height: 1320px;
  }

  /* thumbslider */

  .swiperThumbSlider {
    display: none !important;
  }

  .mainSwiper img {
    width: 100% !important;
    height: auto !important;
  }

  /* footer */
  .copyrightText {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .footerLogoWrap {
    height: 200px;
    width: auto;
    margin-bottom: -50px;
  }

  .footTextWrap {
    text-wrap: balance;
  }

  /* config section */

  .configContentWrap {
    padding: 15px;
  }

  .configCarousel img {
    padding: 25px;
  }

  .config-tab-wrap .nav {
    gap: 20px;
  }

  .content-head {
    font-size: 32px;
  }

  .content-feet {
    font-size: 18px;
  }

  .view-tab-content .content-text {
    width: 98%;
    /* text-wrap: ; */
  }

  /* gallery interior exterior */
  .swiper-arrow {
    width: 30px !important;
    height: 30px !important;
  }

  .gallery-content-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease-in-out;
  }

  .galleryThumbSwiper,
  .galleryExtThumbSwiper {
    width: 80%;
    height: 200px;
  }

  .galleryThumbSwiper,
  .galleryExtThumbSwiper {
    position: absolute !important;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 110 !important;
  }

  .galleryTab {
    color: var(--primary-color) !important;
    font-weight: 600 !important;
  }

  .galleryTab.active {
    color: var(--light-color) !important;
  }
  .ameni_txt {
    font-size: 14px;
  }

  #configuration .row {
    flex-direction: column-reverse;
  }
}

@media only screen and (max-width: 576px) {
}
